.my-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
h3.section_title {
    font-weight: 600;
    color: #606060;
}
.btn.btn_green {
    background: #89be63;
    color: #fff;
    padding: 10px;
    font-size: 1.3em;
    border-radius: 20px;
        width: 220px;
}
.microsoftSkills .subHeading {
        font-size: 2em;
        margin: 10px 0;
        color: #525252;
    }
    .microsoftSkills .career_banner h2 {
      font-size: 3em;
      font-weight: 600;
      color: #00b200;
    }
    .fundamentalsCard {
      background: #F7FAFF;
      padding: 20px;
      border-radius: 20px;
      height: 100%;
    }
    .fundamentalsCard .head {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .fundamentalsCard .head .icon {
      width: 80px;
      margin-right: 20px;
    }
    .fundamentalsCard .head .title {
    color: #2B454E;
    font-weight: 600;
    font-size: 1.3em;
    }
    .fundamentalsCard .desc {
          margin: 25px 0;
    }

    .microsoftSkillCard {
      background: #F7FAFF;
      border-radius: 20px;
      height: 100%;
    }

    .microsoftSkillCard .head {
      background: #00B84F;
      display: flex;
      flex-direction: row;
      align-items: center;
      padding: 15px;
      border-radius: 20px 20px 0 0;
    }

    .microsoftSkillCard .head .icon{
      height: 90px;
      margin-right: 15px;
    }

    .microsoftSkillCard .head .icon img{
          height: 100%;
      width: auto;
    }

    .microsoftSkillCard .head .title{
      color: #fff;
    }
    .microsoftSkillCard .head .title .bold{
      font-size: 2rem;
      font-weight: 600;
        margin-bottom: 5px;
    }
    .microsoftSkillCard .desc{
      padding: 20px;
    }
    .whatIsAvaialble {
         background-image: url(../images/microsoftSkills/lightGreenPattern.png);
        background-color: #01B556;
        color: #fff;
        margin: 40px 0;
    }
    .whatIsAvaialble .text {
        padding: 40px 0px;
        color: #fff;
    }

    .whatIsAvaialble .text h3 {
        margin: 10px 0;
    }

    .whatIsAvaialble .absoluteImg {
        position: relative;
    }

    .whatIsAvaialble .absoluteImg img {
        position: absolute;
        top: 0;
        /* width: 300px; */
        right: 0;
    }

    .followSteps {
        background: #2B454E;
        border-radius: 20px;
        padding: 40px;
    }
    .stepCardOuter {
        position: relative;
        padding: 28px;
        
      background-size: contain;
      background-position: bottom;
      background-image: url(../images/microsoftSkills/greenBox1.png);
      background-repeat: no-repeat;
      }

      .stepCardOuter.child2 {
        background-image: url(../images/microsoftSkills/greenBox2.png);
        background-position: top;

      }

    .stepCard {
        height: 400px;
        background-color: #fff;
        border-radius: 20px;
        position: relative;
        z-index: 1;
        
    }
    

    .stepCard .iconOuter {
        display: flex;
        justify-content: center;
        align-items: center;
        top: -15%;
        position: absolute;
        left: 35%;
        left: 0;
        right: 0;
    }
    .stepCard .iconInner {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        background: #fff;
        border: 10px solid green;
    }

    .stepCard .iconInner .text {
        font-weight: 600;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        height: 100%;
    }

    .stepCard .iconInner .step {
      font-size: 3em;
      line-height: .8em;
    }

    .stepCard .desc {
        font-weight: 500;
        font-size: 1.2em;
        display: flex;
        text-align: center;
        justify-content: center;
        flex-direction: column;
        height: 100%;
        padding: 2em;
        overflow-wrap: anywhere;
        padding-top: 50px;
    }

    .scholarshipCard {
        background: #F7FAFF;
        padding: 20px;
        border-radius: 20px;
        height: 100%;
    }

    .scholarshipCard .head {
      display: flex;
      flex-direction: row;
      align-items: center;
    }
    

    .scholarshipCard .head .icon {
      /* width: 130px; */
      margin-right: 20px;
          flex-basis: 90px;
    }

    .scholarshipCard .head .title {
      color: #2B454E;
      font-weight: 600;
      font-size: 1.5em;
    }

    .scholarshipCard .desc .expiry {
      font-size: 90%;
    }

    .scholarshipCard .desc .expiry .yellow_pill {
      background: #ECBF47;
      color: #fff;
      padding: 2px 10px;
      border-radius: 20px;
    }

    .scholarshipCard .desc .btn.btn_green {
    font-size: 1em;
    width: 150px;
    }

    .fillter_group select {
      padding: 10px 15px;
      border-radius: 20px;
      background: #F5F5F5;
      border: none;
  }

.fillter_group {
    display: flex;
    flex-direction: column;
}
  

